function formatValue(value, base) {
  return (new Intl.NumberFormat('es-CL', {style: 'currency', currency: base, minimumSignificantDigits: 2})).format(value)
}
function formatDate(date) {
  return (new Intl.DateTimeFormat('es-CL', {year: 'numeric', month: '2-digit', day: '2-digit', hour: '2-digit', minute: '2-digit', second: '2-digit'})).format(date)
}
function readyDate(date) {
  return date.getFullYear()
    + '-' + (date.getMonth() + 1)
    + '-' + date.getDate()
    + ' ' + date.getHours()
    + ':' + date.getMinutes()
    + ':' + date.getSeconds()
}
